@charset "utf-8";

div#e_affiliated{
}



/* ======================
	Table
====================== */
div#e_affiliated div#jrac_form{
	margin:2em auto;
}

div#e_affiliated div#jrac_form table{
	font-size:75%;
	width:600px;
	table-layout:fixed;
	margin:0.5em auto;
	background-image:url(../../english/e-affiliated/img/login_wall.jpg);
}

div#e_affiliated div#jrac_form table caption{
	color:#399FAD;
	font-size:130%;
	font-weight:bold;
}

div#e_affiliated div#jrac_form table td{
	text-align:center;
	padding:0.5em;
}

/* ======================
	Left Menu
====================== */
div.langLink2{
	font-size:0.75em;
	display:block;
	width:202px;
	margin:1em auto;
	padding:2px;
	background-color:#FFA6DE;
	}

div.langLink2 ul{
	margin-left:1em;
	padding-bottom:0.2em;
	list-style-type:none;
	}

div.langLink2 ul li.menulink2{
	padding:5px 5px 0 1.2em;
	background-position:0 0.5em;
	background-repeat:no-repeat;
	}

div.langLink2 ul li.menulink2{
	background-image:url(../../img_common/midashi_lang.gif);
	}

div.langLink2 ul li.menulink2 ul li{
	line-height:23px; 
	padding-left:8px;font-size:100%;
	background-position:0px 5px;
	background-image:url(../../img_common/submenu_midashi2.gif);
	background-repeat:no-repeat;
	}
